gluegen.build.version=2.3.2-rc-20150923
gluegen.build.number=894
gluegen.build.id=894
gluegen.build.branch=origin/master
gluegen.build.commit=be9614d73e69159fbba5b458a4450b5df3a6613b
jocl.build.version=2.3.2-rc-20150923
jocl.build.number=1090
jocl.build.id=1090
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
